a:visited {text-decoration: none;}
a:hover   {text-decoration: none;}
a:link    {text-decoration: none;}
a:active  {text-decoration: none;}

body      {font-family:Arial, Helvetica, sans-serif;font-size:10pt;}
.kolom    {font-size:10pt;}
.border   {border-color:#4968B8;}
.onder    {font-size:7.5pt;color:#cccccc;}
.enter    {font-size:12pt;font-weight:bold;}
.fout     {font-weight:bold;color:red}

.button   {font-family:Arial, Helvetica, sans-serif;font-weight:400;color:#000000;background-color:#bbbbbb;border-style:solid;border-width:1; border-color:#4968B8;}
.input    {border-width:1;border-style:solid;}

.opening  {border-width:5px;border-color:#888888;}